#!/usr/bin/python2
import cgi
import os
#http://192.168.1.200:1337/diskless.py?HOSTNAME=Envynetfe&MAC=00:0C:29:2D:08:82

The_Form = cgi.FieldStorage()
print "name:" + The_Form["HOSTNAME"].value
print "mac:" + The_Form["MAC"].value
cmd="sudo /usr/MythVantage/bin/build_diskless.sh " + The_Form["HOSTNAME"].value + "  " + The_Form["MAC"].value 
print cmd
os.popen(cmd + " >/dev/null 2>&1 &" )
